fnott-1.7.1-1
drwxr-xr-x root/root    etc/
drwxr-xr-x root/root    etc/xdg/
drwxr-xr-x root/root    etc/xdg/fnott/
-rw-r--r-- root/root    etc/xdg/fnott/fnott.ini
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/bin/
-rwxr-xr-x root/root    usr/bin/fnott
-rwxr-xr-x root/root    usr/bin/fnottctl
drwxr-xr-x root/root    usr/share/
drwxr-xr-x root/root    usr/share/applications/
-rw-r--r-- root/root    usr/share/applications/fnott.desktop
drwxr-xr-x root/root    usr/share/dbus-1/
drwxr-xr-x root/root    usr/share/dbus-1/services/
-rw-r--r-- root/root    usr/share/dbus-1/services/fnott.service
drwxr-xr-x root/root    usr/share/man/
drwxr-xr-x root/root    usr/share/man/man1/
-rw-r--r-- root/root    usr/share/man/man1/fnott.1.gz
-rw-r--r-- root/root    usr/share/man/man1/fnottctl.1.gz
drwxr-xr-x root/root    usr/share/man/man5/
-rw-r--r-- root/root    usr/share/man/man5/fnott.ini.5.gz
drwxr-xr-x root/root    usr/share/zsh/
drwxr-xr-x root/root    usr/share/zsh/site-functions/
-rw-r--r-- root/root    usr/share/zsh/site-functions/_fnott
-rw-r--r-- root/root    usr/share/zsh/site-functions/_fnottctl
